{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Account" %}

{% block content %}

    <div class="account-header">
        <div class="account-header__wrap">
            <h1 class="account-header__title">Runner's Account</h1><!--/.account-header__title -->
            <div class="account-header__content">
                <button type="button" class="account-header__button">Logout</button>
            </div><!--/.account-header__content -->
        </div><!--/.account-header__wrap -->
    </div><!--/.account-header -->

    <ul class="account-nav">
        <li class="account-nav__item">
            <a href="#" class="account-nav__link">RacesAccount</a>
        </li><!--/.account-nav__item -->
        <li class="account-nav__item">
            <a href="#" class="account-nav__link active">Details</a>
        </li><!--/.account-nav__item -->
    </ul><!--/.account-nav -->

    <div class="main-block">
        <h2 class="main-block__heading">Edit details</h2><!--/.main-block__heading -->
        <div class="main-block__content pt-30">
            <form>
                <div class="form-row">
                    <div class="form-col">
                        <div class="form-group">
                            <label class="form-label">First name <span class="color-red">*</span></label>
                            <div class="field">
                                <input type="text" name="firstName" class="field__input" placeholder="">
                            </div>
                        </div>
                    </div>
                    <div class="form-col">
                        <div class="form-group">
                            <label class="form-label">Last name  <span class="color-red">*</span></label>
                            <div class="field">
                                <input type="text" name="lastName" class="field__input" placeholder="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <label class="form-label">Display name  <span class="color-red">*</span></label>
                    <div class="field">
                        <input type="text" name="nicName" class="field__input" placeholder="">
                    </div>
                    <div class="form-info">This will be how your name will be displayed in the account section and in reviews</div>
                </div>
                <div class="form-group">
                    <label class="form-label">Email address <span class="color-red">*</span></label>
                    <div class="field">
                        <input type="text" name="email" class="field__input" placeholder="">
                    </div>
                </div>

                <fieldset>
                    <legend>Password change</legend>
                    <div class="form-group">
                        <label class="form-label">Current password (leave blank to leave unchanged)</label>
                        <div class="field">
                            <input type="password" name="passCurrent" class="field__input" placeholder="">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="form-label">New password (leave blank to leave unchanged)</label>
                        <div class="field">
                            <input type="password" name="passNew" class="field__input" placeholder="">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="form-label">Confirm new password</label>
                        <div class="field">
                            <input type="password" name="passConfirm" class="field__input" placeholder="">
                        </div>
                    </div>
                </fieldset>


                <fieldset>
                    <legend>Password change</legend>
                    <div class="form-row">
                        <div class="form-col">
                            <div class="form-group">
                                <label class="form-label">Sex <span class="color-red">*</span></label>
                                <select name="sex" class="form-select">
                                    <option value="Specify your sex" disabled selected>Specify your sex</option>
                                    <option value="Male">Male</option>
                                    <option value="Female">Female</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-col">
                            <div class="form-group">
                                <label class="form-label">Date of birth  <span class="color-red">*</span></label>
                                <div class="field">
                                    <input type="text" name="birth" class="field__input date-field" placeholder="">
                                </div>
                            </div>
                        </div>
                    </div>
                </fieldset>
                <button class="btn" type="submit">Save changes</button>

            </form>
        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

{% endblock %}

